/* source-sans-3-regular - latin */
/* encode-sans-condensed-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/encode-sans-condensed-v11-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* encode-sans-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/encode-sans-condensed-v11-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* encode-sans-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/encode-sans-condensed-v11-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* encode-sans-condensed-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/encode-sans-condensed-v11-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	background:#fff;
	font-family: 'Encode Sans Condensed';
	font-size:18px;
	font-weight: 400;
}

#content {
	color:#6f7c84;
	font-size:20px;
	line-height:40px;
	hyphens: auto;	
	padding-top:100px;
}


#content img {
	border-top:4px solid #71bf44;
	max-width:100% !important;
	height:auto;	
}

#content .container {
	max-width:1020px;
}

.container-small {
	max-width: 670px;
	margin-bottom:120px;
}

.content_inner {
	padding:70px 0 0px 0;
}

h1 {
	font-size: 2.4rem;
	color:#71bf44;
}

h2 {
	font-size: 2.4rem;
	color:#71bf44;
}

h3 {
	font-size: 1.6rem;
}

h4 {

}

.fadein {
    opacity:0;
}

@media (max-device-width : 991px)  {
	h1, h2 {font-size: 1.8rem;}
	#content {font-size:18px;line-height:32px;padding-top:15px;}

}

@media (max-device-width : 1200px)  {
	.container {max-width:100% !important;}
}

/******* Max Container-Breiter *****/	

@media (min-width: 1500px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1420px;
  }
}

@media (min-width: 1600px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1520px;
  }
}






/******* HEADER Logo ****
#header {
	height:92px;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}*/

#header .logowrapper {
	border-radius: 0 60px 60px 0;
	background:#f1f2f4;
	padding-left:60px;
	padding-right:30px;
	min-height:60px;
	line-height:60px;
	margin-top: .5rem;
	margin-bottom: .5rem;	
	max-width:330px;
	text-align:right;
}

#header .logowrapper img {
		max-height:60px;
		width:auto;
		margin:8px 0;
}

/******* HEADER NAV *****/	
#header .navbar {
	min-height:60px;
	line-height:60px;
}

#header .navbar ul {
	border-radius: 60px 0  0 60px;
	background:#f1f2f4;
	padding-left:30px;
	padding-right:60px;
}

#header .navbar li {
	
}

#header .navbar li a {
	padding-right:15px;
	padding-left:15px;
	color:#6f7c84;
	font-weight: 600;
	font-size:14px;
}

#header .navbar li a:hover {
	color:#71bf44;
}

/******* Section-Designs - Home *****/	
#home {
	padding:6rem 0 2rem 0;
}

#home img {
	border-radius: 0  0 60px 60px;
}

#home .frame-type-text {
	margin-top:4rem !important;
	max-width:77%;
	margin:0 auto;
}

@media (max-device-width : 991px)  {
	#home {padding:1rem 0 1rem 0;}
	#home .frame-type-text {margin-top:1rem !important;	max-width:100%;}
}


/******* Section-Designs - Home *****/	

#kreislaufwirtschaft {
	padding:2rem 0 8rem 0;
}

#kreislaufwirtschaft h2 {
	margin:0px 0 20px 0;
	line-height:2.4rem;
}

#kreislaufwirtschaft img {
	border-radius: 0  0 60px 60px;
}

#kreislaufwirtschaft .frame-type-text {
	padding-left:20px;
}

@media (max-device-width : 991px)  {
	#kreislaufwirtschaft {padding:1rem 0 2rem 0;}
	#kreislaufwirtschaft .frame-type-text {padding:0;}
}

/******* Section-Designs - abfallmengen *****/	

#abfallmengen {
	padding:2rem 0 8rem 0;
}

#abfallmengen .frame-type-textpic {
	max-width:77%;
	margin:0 auto;
}

#abfallmengen h2 {
	margin-bottom: 3rem;
}

#abfallmengen img {
		border:0 none;
}

#abfallmengen #c33 {
	margin-bottom: 6rem;
}

#abfallmengen .row .col-md-4:nth-child(1) img {
	border-radius: 0  0 0 60px;
}

#abfallmengen .row .col-md-4:nth-child(3) img {
	border-radius: 0  0 60px 0;
}

@media (max-device-width : 991px)  {
	#abfallmengen .frame-type-textpic {	max-width:100%;}
	#abfallmengen {padding:1rem 0 2rem 0;}
	#abfallmengen h2 {	margin-bottom: 1rem;}
	#abfallmengen #c33 {margin-bottom: 2rem;}	
}


/******* Section-Designs - energiekonzept *****/	

#energiekonzept {
	padding:2rem 0 8rem 0;
}

#energiekonzept h2 {
	margin-bottom: 3rem;
}

#energiekonzept img {
		border:0 none;
}

#energiekonzept .frame-type-text {
	margin-bottom:4rem !important;
	max-width:77%;
	margin:0 auto;
}

@media (max-device-width : 991px)  {
	#energiekonzept .frame-type-textpic {	max-width:100%;}
	#energiekonzept  {padding:1rem 0 2rem 0;}
	#energiekonzept h2 {	margin-bottom: 1rem;}
}
/******* Section-Designs - rc-gips *****/	

#rc-gips {
	padding:2rem 0 8rem 0;
}

#rc-gips .frame-type-text {
	margin-bottom:8rem !important;
	max-width:77%;
	margin:0 auto;
}

#rc-gips h2 {
	margin-bottom: 3rem;
}

#rc-gips img {
		border:0 none;
}

#rc-gips .row {
	max-width:590px;
	margin:30px auto 0 auto;	
}

#rc-gips a {
	text-decoration:none;
	color:#6f7c84;
}

@media (max-device-width : 991px)  {
	#rc-gips .frame-type-text {	max-width:100%;margin-bottom:2rem !important;}
	#rc-gips  {padding:1rem 0 2rem 0;}
	#rc-gips h2 {	margin-bottom: 1rem;}
}

/******* Section-Designs - impressumdatenschutz *****/	

#impressumdatenschutz {
	padding:4rem 0 4rem 0;
}

#impressumdatenschutz img {
		border:0 none;
}

/******* Section-Designs - Kontakt *****/	

#kontakt {
	padding:2rem 0 8rem 0;
	background:#edeff0;
}

#kontakt  h2 {
	margin-bottom: 3rem;
}
#kontakt  #c21 {
	margin-top: 3rem;
}


#kontakt img {
		border:0 none;
}

@media (max-device-width : 991px)  {
	#kontakt  {padding:1rem 0 2rem 0;}
	#kontakt h2 {	margin-bottom: 1rem;}
}

/******* Kontaktformular *****/	
.frame-type-form_formframework {
	
}

.frame-type-form_formframework h2,
.frame-type-form_formframework .form-label {
	display:none;
	
}


.frame-type-form_formframework input,
.frame-type-form_formframework textarea {
	background:transparent;
	border-color:#6f7c84;
	color:#6f7c84;
	border-radius:0px;
	margin-bottom:15px;
}

.btn.btn-primary {
	background:#71bf44;
	border-color:#71bf44;
}

.form-check {
		padding-left:5px;
}

.frame-type-form_formframework .form-group {

}
.frame-type-form_formframework .actions {
	width:100%;
}

#kontaktunterAnsprechpartner-22 {
  /* We first create a flex layout context */
  display: flex;
  
  /* Then we define the flow direction 
     and if we allow the items to wrap 
   * Remember this is the same as:
   * flex-direction: row;
   * flex-wrap: wrap;
   */
  flex-flow: row wrap;
  
  /* Then we define how is distributed the remaining space */
  justify-content: space-around;
  
  padding: 0;
  margin: 0;
  list-style: none;
}

#kontaktunterAnsprechpartner-22 .form-group  {
  padding: 5px;
  width: 50%;
  margin-top: 0px;
}
#kontaktunterAnsprechpartner-22 textarea {
	min-height:80px;
}

.form-check {
		margin-top:-10px;
}

.btn-group {	
	width:100%;
	display:block;
}
	
.btn-group .btn {
  float: right;
  margin-top: -58px;
}


/******* Footer *****/	

footer {
  font-size:22px;
  padding:8rem 0 1rem 0;	
  background: #6f7c84;
  min-height: 250px;
  margin-top: -10px;
}

footer img {
  max-width:350px;
  height: auto;
  margin-bottom:4rem;
}

footer,
footer a {
  text-decoration:none;
  color:#fff;
  line-height:42px;
}

footer p {
	margin:0;
}

footer a:hover {
  color:#71bf44;
}
footer #c63 {
  font-size:14px;
}

@media (max-device-width : 991px)  {
	footer {padding:2rem 0 1rem 0;font-size:18px}
	footer img {margin-bottom: 1rem;}
	footer .frame-space-after-large {margin-bottom: 1rem !important;}
	footer #c63 {font-size:12px;}
}


/******* back-to-top *****/	
.back-to-top {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 22px; /* Increase font size */
  border:1px solid #71bf44;
  padding:10px 15px;
}

.back-to-top:hover {
  background-color: #f1f2f4; /* Add a dark-grey background on hover */
  border:1px solid #71bf44; /* Add a dark-grey background on hover */
  color:#71bf44;
}

/******* back-to-top *****/	
.navbar-toggler {
  font-size: 36px;
  font-weight: normal;
  color: #6f7c84;
  z-index:999;
  position: absolute;
  right: 0;  
  top:0;
  border-radius: 60px 0 0 60px;
  background: #f1f2f4;
  padding-left: 30px;
  padding-right: 22px;
  min-height: 60px;
  line-height: 60px;
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
  background: #f1f2f4;
  border:0 none;  
  outline: none !important;
  box-shadow:none;
}

@media (max-device-width : 991px)  {

	#header .navbar {line-height: 25px;}	
	  #header .navbar ul {
		width: 320px;
		padding: 20px 40px;
		position: absolute;
		right: 0;
		top: 8px;
		z-index: 997;
	  }
}

@media (max-device-width : 767px)  {
	.btn-group .btn {float: none;margin-top: 5px;}	
	#kontaktunterAnsprechpartner-22 .form-group  {width:100%;}	
	#c19 img, #c39 img, #c8 img, #c9 img, #c10 img {border-radius: 0px !important;max-width:400px !important;height:auto !important;margin-left:auto;margin-right:auto;}
	#c8 img, #c9 img {margin-bottom:15px;}
	#c34 p.text-end, #c16 p {text-align:center !important;}
	#c19 img, #c39 img {max-width:280px !important;}
	
}

@media (max-device-width : 600px)  {
	.ce-gallery {width:100%;float:none;}
}


@media (max-device-width : 500px)  {
	#header .logowrapper {padding-left:15px;}
	.ce-gallery {width:100%;}
}

@media (max-device-width : 400px)  {
	#header .logowrapper {padding-left:15px;}
	#header .logowrapper img {max-width:auto;width:100%;height:auto;max-height:auto;}
}